@charset "utf-8";
* {
	box-sizing: border-box;
}


body {
	margin: 0px;
}
.main {
	height: 100vh;
	min-height: 800px;
}
.topgrid, .bottomgrid  {
	width: calc(100% - 160px);
	margin: 0 80px;
	display: grid;
  	grid-template-columns: repeat(41, 1fr);
	position:absolute;
}
.topgrid {
	top: 0;
	z-index: 50;
}
.bottomgrid {
	grid-template-rows: repeat(9, 1fr);
	bottom: 0;
	z-index: 50;
}
@media (max-width: 1024px) {
.topgrid, .bottomgrid {
	width: 100%;
	margin: 0;
}
}
.griditem {
	  aspect-ratio: 1;
	width: 100%;
}
.griditem img {
	width: 100%;
	height: auto;
	display: block;
}
.logo {
	position: relative;
	display: flex;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: space-between;
	z-index: 999;
	flex-direction: column;
	padding: 100px;
}
.logo img{
	width: 800px;
}
@media (max-width: 1440px) {
.logo {
		padding: 50px;
	}
.logo img{
	width: 425px;
}
}
@media (max-width: 768px) {
.logo {
		padding: 80px;
	}
.logo img{
	width: 425px;
}
}
.thnsmtext {
	max-width: 550px;
	text-align: center;
	font-size: 15px;
  	  font-family: "Geist Pixel", sans-serif;
 	font-weight: 400;
  	font-style: normal;
}
.one {
  grid-column: 1 / 5;
  grid-row: 4 / 8;
}
.two {
  grid-column: 5 / 9;
  grid-row: 8 / 12;
}
.three {
  grid-column: 11 / 15;
  grid-row: 1 / 5;
}
.four {
  grid-column: 27 / 31;
  grid-row: 6 / 10;
}
.five {
  grid-column: 35 / 39;
  grid-row: 10 / 14;
}
.six {
  grid-column: 37 / 41;
  grid-row: 3 / 7;
}
.seven {
  grid-column: 7 / 11;
  grid-row: 4 / 9;
}
.eight {
  grid-column: 23 / 27;
  grid-row: 1 / 5;
}
.nine {
  grid-column: 31 / 35;
  grid-row: 7 / 11;
}
.gridlinks {
  grid-column: 37 / 41;
  grid-row: 9;
	text-align: right;
	font-size: 20px;
}
@media (max-width: 1440px) {
.eight {
    grid-column: 38 / 42;
}
	.seven {
  grid-column: 3 / 7;
	}
}
@media (max-width: 768px) {
	.logo {
		padding: 50px;
	}
	.bottomgrid{
		display: none;
	}
	.one {
  	grid-column: 30 / 37;
  	grid-row: 1 / 8;
	}
	.two {
	grid-column: 5 / 12;
  	grid-row: 8 / 15;
	}
	.three {  	
	grid-column: 35 / 42;
  	grid-row: 15 / 22;
	}
	.four {
	grid-column: 31 / 38;
  	grid-row: 19 / 26;
	}
	.five {
	grid-column: 1 / 8;
  	grid-row: 19 / 26;
	}
	.six {
	grid-column: 8 / 15;
  	grid-row: 26 / 33;
	}
}
@media (max-width: 600px) {
	.logo {
		padding: 20px;
	}
	.logo img {
		width: 100%;
	}
	.topgrid {
		top: 100px;
	}
	.one {
  	grid-column: 30 / 40;
  	grid-row: 1 / 8;
	}
	.two {
	grid-column: 5 / 15;
  	grid-row: 8 / 15;
	}
	.three {  	
	grid-column: 32 / 42;
  	grid-row: 15 / 22;
	}
	.four {
	grid-column: 24 / 34;
  	grid-row: 19 / 26;
	}
	.five {
	grid-column: 1 / 11;
  	grid-row: 19 / 26;
	}
	.six {
	grid-column: 11 / 21;
  	grid-row: 26 / 33;
	}
}
a {
	color: black;
	text-decoration: none;
	background: #AEC3FF;
	margin: 5px 10px;
	padding: 4px 12px 5px;
	display: inline-block;
}
